.header .header-wrap .logo img {
    width: 260px
}

.footer .footer-logo img {
    width: 260px
}

.w-100{
    width: 100% !important;
}
.error-page-area {
    position: relative;
    display: block;
    overflow: hidden;
    background: #ffffff;
    padding: 146px 0 150px;
}

.error-content {
    position: relative;
    display: block;
    z-index: 3;
}

.error-content h4 {
    color: black;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.error-content .title {
    position: relative;
    display: block;
    color: black;
    font-size: 180px;
    line-height: 150px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 17px 0 12px;
    font-family: 'Poppins', sans-serif;
}

.error-content p {
    font-size: 16px;
    line-height: 28px;
    margin: 0 0 32px;
}

.error-content .btns-box a {
    background-color: #38b994;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.error-content .btns-box a:hover {
    background-color: white;
    color: black;
    border: 2px solid #555555;
}

.widget-follow-us .follow-us li.instagram a:before {
    content: "\f16d";
}

.widget-follow-us .follow-us li.envelope a:before {
    content: "\f003";
}

.flat-banners .thumb-banners {
    position: relative;
    width: 100%;
    line-height: 350px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.thumb-banners {
    width: 100%;
}
.width750{
    max-width: 750px;
    width: 100%;
}

.flat-banners .thumb-banners img {
    padding-left: 35px;
    max-width: 100%;
}

.sidebar-services .list-services ul li{
    padding: 10px;
}
.sidebar-services .list-services ul li a {
    line-height: 1;
    padding-left: 0;
}

/* archive - post */
.post-wrap-custom .entry-custom {
    display: flex;
    flex-direction: row;
}
.post-wrap-custom .entry-custom .feature-post-custom {
    flex: 40%;
}
.post-wrap-custom .entry-custom .content-post-custom {
    flex: 60%;
}

.post-wrap .entry .content-post .submit-wrap a {
    text-transform: none;
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    padding: 0 17px 0 0px;
    background-color: #fff
}

.post-wrap .entry .content-post .submit-wrap a:hover {
    background-color: #fff;
    color: #3e3e3e;
}

.post-wrap .entry .content-post .submit-wrap a i {
    padding-left: 5px;
    font-size: 12px;
}
.flat-a {
    padding: 0 20px;
    background-color: #fff;
    color: #38b994;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flat-a:hover {
    background-color: #fff;
    color: #3e3e3e;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* Partner Page */

.partner_post {
    margin-top: 15px;

}
.partner__content{
    height: 330px;
    overflow: auto;
    padding-right: 10px;
}
.partner__title {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
}
.partner__desc {
    font-size: 16px;
    margin-top: 16px;
    margin-bottom: 20px;
    line-height: 2.2;
    text-align: justify;
}

.iconbox-custom .box-custom {
    height: 300px;
}

/* archive post */
.flat-services .services-post .item .post p {
    font-size: 17px;
}
/* post */

.post__content--modify {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    line-height: 40px;
    margin: 18px 0 5px;
}

.post__content--modify__alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
}

.post__content--modify__alignright img {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}
  
.post__content--modify h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 15px;

}
.post__content--modify h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 15px;
}
.post__content--modify figure,
.post__content--modify figcaption,
.post__content--modify img {
    height: auto;
    max-width: 100% !important;
}
.post__content--modify img {
    margin-top: 7px;
    margin-bottom: 7px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    
}
.post__content--modify ul {
    margin-left: 5px;
}
.post__content--modify ul li {
    margin-left: 5px;
    text-decoration: none;
}

/* Related Post */
.related__section {
    margin-bottom: 5px;
}

.related__post {
    margin-top: 10px;
}
.related__post .date {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 500;
}

.related__post .title {
    font-size: 20px;
    font-weight: 900px;
}

/* Product */
.flat-services .title-section.style2 p {
    font-family: "Roboto", sans-serif;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: -0.15px;
}

.flat-services-control .post.v4 .box .list p {
    position: relative;
    margin-bottom: 9px;
    font-size: 16px;
    letter-spacing: 0.07px;
}

.product__content figure,
.product__content figcaption,
.product__content img {
    height: auto;
    max-width: 100% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.product__content {
    font-size: 16px;
    line-height: 40px;
    margin: 18px 0 5px;
}
.product__content h2{
    font-size: 24px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 5px;
}
.product__content h3{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;

}
.product__content ul {
    margin-left: 5px;
}
.product__content  ul li {
    margin-left: 5px;
    text-decoration: none;
    margin-bottom: 5px;
}
.product__content ul li ul li {
    margin-left: 15px;
    text-decoration: none;
}
.flat-services-control .post.v4 .box .list span {
    font-weight: 600;
    color: #222;
    font-size: 16px;
}
.flat-services-control .post.v4 .box .list p:last-child {
    margin-bottom: 0;
    font-size: 16px;
}
.flat-services-control .content-services .post p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
}
.flat-services-control .post.v4 .box .list p:before {
    position: absolute;
    top: 0px;
    left: -19px;
    font-family: "FontAwesome";
    font-size: 14px;
    content: "\f14a";
    color: #03105a;
    margin-right: 10px;
}
/* header */
.flat-information>li i:before {
    padding: 0.75px;
}

.flat-information>li.fb {
    margin-left: 26px;
    position: relative;
}

.flat-information>li.fb:before {
    position: absolute;
    top: 15px;
    left: -16px;
    width: 1px;
    height: 14px;
    content: "";
    background-color: #617588;
}

.flat-information>li.fb i:before {
    content: "\f107";
}

/* Footer*/

.footer__box  {
	margin-top: 7px;
	margin-bottom: 7px;
}

.footer__title {
    line-height: 40px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 25px;
}
.footer__web {
    line-height: 20px;
    
    margin-top: 5px;
    margin-bottom: 25px;
}
.footer__web a {
    color:#fff
}
.footer__web a span {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
.footer__web a:hover {
    color: #38b994
}

@media screen and (max-width: 600px) {
    .owl-carousel .owl-stage {
        padding: 5px 0 5px;
    }

    .flat-banners .thumb-banners {
        max-width: 100%;
    }

    .thumb-clients img,
    .thumb-banners img {
        max-width: 90%;
    }

    .thumb-clients img {
        margin-left: 15px;
    }

    .owl-carousel .owl-stage .thumb-banners img {
        margin-right: 5px;
    }
    .iconbox-custom .box-custom {
        height: 80px;
        margin-left: 15px;
        margin-right: 15px;
    }
    .footer__content {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .flat-services-control .post.v4 .box {
        display: contents;
    }
    .flat-services-control .post.v4 .box .list p:last-child {
        margin-bottom: 50px;

    }
}
@media screen and (max-width: 600px) {
    .flat-services-control .post.v4 .box {
        display: contents;
    }
    .flat-services-control .post.v4 .box .list p:last-child {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 850px) {
    .iconbox-custom .box-custom {
        height: 400px;
    }
    .iconbox-custom .box-custom {
        height: 350px;
    }
    .footer__content {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .flat-services-control .post.v4 .box {
        display: contents;
    }
    .flat-services-control .post.v4 .box .list p:last-child {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 999px) {
    .iconbox-custom .box-custom {
        height: 400px;
    }
    .iconbox-custom .box-custom {
        margin-left: 5px;
        margin-right: 5px;
    }
    .footer__content {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .flat-services-control .post.v4 .box {
        display: contents;
    }
    .flat-services-control .post.v4 .box .list p:last-child {
        margin-bottom: 50px;
    }
}